/* A Linux- and Windows-friendly sans-serif font stack: http://prospects.mhurrell.co.uk/post/updating-the-helvetica-font-stack */
body {font: 13px Helmet, Freesans, sans-serif;}

/* Using local fonts? Check out Font Squirrel's webfont generator: http://www.fontsquirrel.com/tools/webfont-generator */

/* We like off-black for text. */
body, select, input, textarea {color: #333;}

a {color: #03f;}
a:hover {color: #69f;}

/* Custom text-selection colors (remove any text shadows: http://twitter.com/miketaylr/status/12228805301) */
::-moz-selection{background: #fcd700; color: #fff; text-shadow: none;}
::selection {background: #fcd700; color: #fff; text-shadow: none;} 

/*	j.mp/webkit-tap-highlight-color */
a:link {-webkit-tap-highlight-color: #fcd700;} 

ins {background-color: #fcd700; color: #000; text-decoration: none;}
mark {background-color: #fcd700; color: #000; font-style: italic; font-weight: bold;}

/* Mozilla dosen't style place holders by default */
input:-moz-placeholder { color:#a9a9a9; }
textarea:-moz-placeholder { color:#a9a9a9; }

#container {
  position: relative;
  width: 1024px;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  background-color: #ffffff;
}

header {
  position: relative;
	top: 46px;
	left: 75px;
}

header.home {
  position: relative;
	top: 80px;
	left: 42px;
}

nav {
  position: relative;
	margin-top: 70px;
	z-index: 1;
	background-image: url(../img/nav.png);
	background-repeat: no-repeat;
}

#container.home nav {
  position: relative;
	margin-top: 90px;
}

a span {
	display: none;
}

a#linkabout:link, a#linkabout:visited {
	display: block;
	width: 180px;
	height: 65px;
	background-image: url(../img/01_nav_About.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

a#linkabout:link:hover, a#linkabout:visited:hover {
	display: block;
	width: 180px;
	height: 65px;
	background-image: url(../img/01_nav_About.png);
	background-repeat: no-repeat;
	background-position: 0 -65px;
}

a#linkwriting:link, a#linkwriting:visited {
	display: block;
	width: 180px;
	height: 55px;
	background-image: url(../img/02_nav_Writing.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

a#linkwriting:link:hover, a#linkwriting:visited:hover {
	display: block;
	width: 180px;
	height: 55px;
	background-image: url(../img/02_nav_Writing.png);
	background-repeat: no-repeat;
	background-position: 0 -55px;
}

a#linkteaching:link, a#linkteaching:visited {
	display: block;
	width: 180px;
	height: 47px;
	background-image: url(../img/03_nav_Teaching.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

a#linkteaching:link:hover, a#linkteaching:visited:hover {
	display: block;
	width: 180px;
	height: 47px;
	background-image: url(../img/03_nav_Teaching.png);
	background-repeat: no-repeat;
	background-position: 0 -47px;
}

a#linkcontact:link, a#linkcontact:visited {
	display: block;
	width: 180px;
	height: 68px;
	background-image: url(../img/04_nav_Contact.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

a#linkcontact:link:hover, a#linkcontact:visited:hover {
	display: block;
	width: 180px;
	height: 68px;
	background-image: url(../img/04_nav_Contact.png);
	background-repeat: no-repeat;
	background-position: 0 -68px;
}

a#transsilence:link:hover, a#transsilence:visited:hover {
	display: inline-block;
	width: 181px;
	height: 16px;
	background-image: url("../img/subtitles_writing_01-transcribing-silence.png");
	background-repeat: no-repeat;
	background-position: 0 -16px;
}

a#transsilence:link, a#transsilence:visited {
	display: inline-block;
	width: 181px;
	height: 16px;
	background-image: url("../img/subtitles_writing_01-transcribing-silence.png");
	background-repeat: no-repeat;
	background-position: 0 0;
}

a#cv:link:hover, a#cv:visited:hover {
	display: inline-block;
	width: 362px;
	height: 21px;
	background-image: url("../img/subtitles_about_02-CV.png");
	background-repeat: no-repeat;
	background-position: 0 -21px;
}

a#cv:link, a#cv:visited {
	display: inline-block;
	width: 362px;
	height: 21px;
	background-image: url("../img/subtitles_about_02-CV.png");
	background-repeat: no-repeat;
	background-position: 0 0;
}

a#linkblog:link:hover, a#linkblog:visited:hover {
	display: inline-block;
	width: 181px;
	height: 16px;
	background-image: url(../img/subtitles_writing_02-blog.png);
	background-repeat: no-repeat;
	background-position: 0 -16px;
}

a#linkblog:link, a#linkblog:visited {
	display: inline-block;
	width: 181px;
	height: 16px;
	background-image: url(../img/subtitles_writing_02-blog.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

article {
	float: left;
  position: relative;
	margin-top: 29px;
	margin-bottom: 42px;
	margin-left: 224px;
	width: 350px;
	z-index: 1;
}

article.home {
  position: relative;
	margin-top: -420px;
	margin-bottom: 60px;
	margin-left: 224px;
	width: 328px;
}

#article_photo {
  position: relative;
	float: left;
	width: 350px;
	margin-top: 31px;
	margin-left: 40px;
	z-index: 1;
}

#article_photo figure img {
	border: 5px solid #999999;
}

#article_photo figure figcaption {
	padding-top: 12px;
	padding-bottom: 13px;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
  font-size: 11px;
  line-height: 15px;
  color: #666666;
}

#subsection {
  position: relative;
  width: 362px;
  margin-top: -351px;
	left: 592px;
}

aside {
  position: relative;
  margin-top: -362px;
	padding-bottom: 93px;
	left: 592px;
}

aside img {
	border: 5px solid #999999;
}

#pagination {
	float: left;
  position: relative;
	margin-top: 0px;
	margin-bottom: 12px;
	margin-left: 100px;
	width: 350px;
	z-index: 1;
}

#pagination ul li {
 list-style: none;
 margin: 0;
 float: left;
}

#pagination ul li a {
 padding-right: 0.5em;
 padding-top: 0;
 padding-bottom: 12px;
 margin-left: 3px;
 border-bottom: none;
 text-decoration: none;
 display: block;
}

#pagination ul li a:link:hover, #navsite ul li a:visited:hover {
 text-decoration: underline;
}

#sitemap {
  width: 1024px;
	position: relative;
	padding-left: 224px;
	padding-right: 224px;
	text-align: center;
}

#sitemap img {
	margin-bottom: 18px;
}

#sitemap_about, #sitemap_writing, #sitemap_teaching, #sitemap_contact, #sitemap_home {
	float: left;
}

#sitemap_about p, #sitemap_writing p, #sitemap_teaching p, #sitemap_contact p, #sitemap_home p {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
  font-size: 12px;
  line-height: 14px;
  margin-bottom: 0;
}

#sitemap_about a, #sitemap_writing a, #sitemap_teaching a, #sitemap_contact a, #sitemap_home a {
	color: black;
	text-decoration: none;
}

#sitemap_about a:visited, #sitemap_writing a:visited, #sitemap_teaching a:visited,
#sitemap_contact a:visited, #sitemap_home a:visited {
	color: #999999;
	text-decoration: none;
}

#sitemap_about {
	width: 114px;
}

#sitemap_about a:hover {
	text-decoration: none;
	color: #f69a40;
}

#sitemap_writing {
	width: 140px;
}

#sitemap_writing a:hover {
	text-decoration: none;
	color: #c07e3b;
}

#sitemap_teaching {
	width: 184px;
}

#sitemap_teaching a:hover {
	text-decoration: none;
	color: #45cdcb;
}

#sitemap_contact {
	width: 79px;
}

#sitemap_contact a:hover {
	text-decoration: none;
	color: #4093fc;
}

#sitemap_home {
	width: 59px;
}

#sitemap_home a:hover {
	text-decoration: none;
	color: #999999;
}

footer {
  width: 1024px;
	position: relative;
	text-align: center;
	clear: both;
	padding-top: 24px;
}

footer p {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 10px;
  line-height: 14px;
}

.hjlogo {
	margin-top: 28px;
  line-height: 10px;
  margin-bottom: 6px;
  color: #999999;
}

/* text styles */

/* 
article.home p {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 21px;
}
 */

p {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 16px;
  margin-bottom: 16px;
}

h1, h2 {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 21px;
  margin-top: 25px;
  margin-bottom: 9px;
}

a {
  color: #c97b41;
	text-decoration: none;
}

b {
	font-weight: bold;
}

#comments h6 {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 15px;
  margin-bottom: 4px;
}

#comments p {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 15px;
  margin-bottom: 16px;
}

/*remove focus outline */

a:focus, a:active, 
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
select::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
    border: 0;
    outline: 0;
}

/* Media queries
-------------------------------------------------------------------------------*/

@media screen and (max-width: 480px) {
	
		
}



/* Print styles
-------------------------------------------------------------------------------*/
@media print {



}